{% trans_default_domain 'TrainingScheduleBundle' %}
<div class="col-md-3 suggestions" id="weekdaysuggestion">
    <div>
        {{ 'training.suggestion.weekday'|trans }}
        <hr>
    </div>
    {% for  key, weekDaySuggestion in weekDaySuggestions %}
        {# enduranceType #}
        {% if weekDaySuggestion.getClassName() == "EnduranceTraining" %}
            <div class="list-group-item list-group-item-info {{ weekDaySuggestion.getClassName() }}">
                <div>
                    {{ weekDaySuggestion.name }}
                </div>
                <div class="small strong values" style="font-weight: bold;">
                    <div class="name" data-name="{{ weekDaySuggestion.name }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="note" data-note="{{ weekDaySuggestion.note }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="length" data-length="{{ weekDaySuggestion.length }}" style="margin-right: 5px">
                        L: {{ weekDaySuggestion.length }} </div>
                </div>

            </div>
        {% endif %}

        {# strengthType #}
        {% if weekDaySuggestion.getClassName() == "StrengthTraining" %}
            <div class="list-group-item list-group-item-success {{ weekDaySuggestion.getClassName() }}">
                <div>
                    {{ weekDaySuggestion.name }}
                </div>
                <div class="small strong values" style="font-weight: bold;">
                    <div class="name" data-name="{{ weekDaySuggestion.name }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="note" data-note="{{ weekDaySuggestion.note }}"
                         style="margin-right: 5px"
                         hidden></div>
                    <div class="rerun" data-rerun="{{ weekDaySuggestion.reruns }}"
                         style="float: left; margin-right: 5px">
                        R: {{ weekDaySuggestion.reruns }} </div>
                    <div class="sets" data-sets="{{ weekDaySuggestion.sets }}"
                         style="float: left; margin-right: 5px">
                        S:{{ weekDaySuggestion.sets }} </div>
                    <div class="weight" data-weight="{{ weekDaySuggestion.weight }}"
                         style="margin-right: 5px">
                        W: {{ weekDaySuggestion.weight }} </div>

                </div>
            </div>
        {% endif %}
    {% endfor %}
</div>